package gov.va.med.mhv.admin.persist.exception;

/**
 * Data access-agnostic exception indicating that no entry was found
 * by the data access strategy responsible for throwing it.
 *
 * @author PII
 */
public class NoSuchEntryException extends GenericDataAccessException {

	public NoSuchEntryException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public NoSuchEntryException(String msg) {
		super(msg);
	}

	

}
