<%--
/**
* Copyright (c) 2000-2013 Liferay, Inc. All rights reserved.
*
* The contents of this file are subject to the terms of the Liferay Enterprise
* Subscription License ("License"). You may not use this file except in
* compliance with the License. You can obtain a copy of the License by
* contacting Liferay, Inc. See the License for the specific language governing
* permissions and limitations under the License, including but not limited to
* distribution rights of the Software.
*
*
*
*/
--%>
<meta http-equiv="Cache-Control"
	content="no-cache, no-store, must-revalidate" />
<meta http-equiv="Pragma" content="no-cache" />
<meta http-equiv="Expires" content="0" />

<%@ include file="/html/portlet/login/init.jsp"%>


<c:choose>
	<c:when test="<%=themeDisplay.isSignedIn()%>">

		<div class="main">
			<a name="p_58"></a>
			<div class="mhv-login-logout">
				<aui:form action="/c/portal/logout" cssClass="sign-in-form"
					method="post" name="fm11">
					<div style="font-size: 30; font-weight: bold; color: #333;">

						<p>Welcome ${fn:toLowerCase(user.getScreenName())}</p>
						<p>Last successful login :</p>
						<p>
							<fmt:formatDate value="<%=user.getLastLoginDate()%>"
								pattern="dd MMM yyyy @ HHmm" timeZone="America/New_York" />
							ET
						</p>
					</div>
					<div class="row">
						<div class="span7"></div>
						<div class="span4">
							<input type="submit" value="Logout">
						</div>
					</div>

				</aui:form>
			</div>
		</div>
	</c:when>

	<c:otherwise>

		<div class="main">
			<a name="p_58"></a>

			<div class="mhv-login-logout">

				<aui:form>

					<aui:fieldset>
						<input type="button"
							onclick="window.location='https://<%=request.getServerName()%>/mhv-portal-admin/loginhome'"
							value="Login" />
						<br />
						<br />
						<br />
						<p>Selecting the login button will take you to an Enterprise
							Identity and Access Management login page where you can log in
							with your VA Network User ID and Password, PIV Card or Windows
							Authentication.</p>
					</aui:fieldset>

				</aui:form>
			</div>
		</div>

	</c:otherwise>
</c:choose>
