package gov.va.med.mhv.admin.service.mhvusers;

import java.sql.Timestamp;
import java.util.List;

import gov.va.med.mhv.admin.dto.ActivityDTO;
import gov.va.med.mhv.common.api.exception.MHVException;
import gov.va.med.mhv.common.api.util.ResponseUtil;

public interface AccountActivityLogService {

		public ResponseUtil<List<ActivityDTO>> getAccountActvityBySearch(String userName, Timestamp fromDate, Timestamp toDate, String PerformerType) throws MHVException;

		public void auditRestrictSipAccessRestrictEvent(Long subjectId, String activityActor) throws MHVException;

		public void auditRestrictSipAccessUnRestrictEvent(Long subjectId, String activityActor) throws MHVException;

		public void auditGeneratePassEmailEvent(Long subjectId, String activityActor) throws MHVException;

}
